Bug 1119546 - RFE: Automatically build classpath for zanata-cli in Fedora
Summary: RFE: Automatically build classpath for zanata-cli in Fedora
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Zanata
Classification: Retired
Component: Component-zanata-client
Version: 3.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Patrick Huang
QA Contact: Zanata-QA Mailling List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-15 03:45 UTC by Carlos Munoz
Modified: 2014-08-12 01:08 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-23 01:35:36 UTC


Attachments (Terms of Use)

Description Carlos Munoz 2014-07-15 03:45:09 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Patrick Huang 2014-07-23 01:35:36 UTC
The classpath still works in fedora. Only two offending libraries which are fixed in rawhide and f20


Note You need to log in before you can comment on or make changes to this bug.